.interes a {
    border-bottom: 1px solid #666699;
    line-height: 18px;
    text-decoration: none !important;
    font-size: 16px;
    margin-bottom: 15px;
    display: inline-block;
    margin-left: 10px;
}
.interes a:hover {
    border-color:#fff;
}
.videoblock {
    gap: 20px;
    display: flex;
    justify-content: space-between;
}
@media screen and (max-width: 700px) {
    .videoblock {
        flex-direction: column-reverse;
    }
}
.videoblock h2 {
    margin-top: 0;
}
.videoEmbed {
    width: 100%;
    height: var(--box-height);
    display: block;
    background-size: cover  !important;
}
a.videoEmbed:before {
    background: url(/local/templates/flyaway_digital/components/bitrix/catalog.element/flyaway_service_new/img/play.png) no-repeat;
    content: no-close-quote;
    height: 100px;
    width: 100px;
    display: block;
    background-size: contain;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
a.videoEmbed:after, a.videoEmbed:before {
    content: no-close-quote;
    display: block;
    background-size: contain;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
a.videoEmbed:before {
    background: url(/local/templates/flyaway_digital/components/bitrix/catalog.element/flyaway_service_new/img/play.png) no-repeat;
    height: 90px;
    width: 90px;
    background-size: cover;
}
a.videoEmbed:after {
    border: 10px solid #d34945c7;
    width: 130px;
    height: 130px;
    border-radius: 100%;
    animation: sbs-584129141-1682609888026 2.7s infinite linear;
    backface-visibility: hidden;
}

.t-sbs-anim_started #sbs-585293677-1664480638755 {
    animation: sbs-585293677-1664480638755 2.7s infinite linear;
    backface-visibility: hidden;
}

@keyframes sbs-585293677-1664480638755 {
    0% {opacity:1;animation-timing-function:linear;}
    33% {opacity:1;animation-timing-function:linear;}
    73% {opacity:0.1;animation-timing-function:linear;}
    100% {opacity:1;}
}

.t-sbs-anim_started #sbs-584129141-1682609690201 {
    animation: sbs-584129141-1682609690201 2.7s infinite linear;
    backface-visibility: hidden;
}

@keyframes sbs-584129141-1682609690201 {
    0% {opacity:1;transform: translate(-50%, -50%) scale(1, 1);animation-timing-function:linear;}
    100% {opacity:0.3;transform:translate(-50%, -50%) scale(1.55,1.55);}
}

.t-sbs-anim_started #sbs-584129141-1682609690195 {
    animation: sbs-584129141-1682609690195 2.7s infinite linear;
    backface-visibility: hidden;
}

@keyframes sbs-584129141-1682609690195 {
    0% {opacity:1;transform: translate(-50%, -50%) scale(1, 1);animation-timing-function:linear;}
    100% {opacity:0.4;transform:translate(-50%, -50%) scale(1.1,1.1);}
}

.t-sbs-anim_started #sbs-584129141-1682609888026 {
    animation: sbs-584129141-1682609888026 2.7s infinite linear;
    backface-visibility: hidden;
}

@keyframes sbs-584129141-1682609888026 {
    0% {opacity:1;transform: translate(-50%, -50%) scale(1, 1);;animation-timing-function:linear;}
    100% {opacity:0.3;transform:translate(-50%, -50%) scale(1.55,1.55);}
}

.t-sbs-anim_started #sbs-584129141-1682609888020 {
    animation: sbs-584129141-1682609888020 2.7s infinite linear;
    backface-visibility: hidden;
}

@keyframes sbs-584129141-1682609888020 {
    0% {opacity:1;transform: translate(-50%, -50%) scale(1, 1);;animation-timing-function:linear;}
    100% {opacity:0.4;transform:scale(1.1,1.1);}
}

.t-sbs-anim_started #sbs-584212212-1662623670227 {
    animation: sbs-584212212-1662623670227 2.7s infinite linear;
    backface-visibility: hidden;
}

@keyframes sbs-584212212-1662623670227 {
    0% {opacity:1;animation-timing-function:linear;}
    33% {opacity:1;animation-timing-function:linear;}
    73% {opacity:0.1;animation-timing-function:linear;}
    100% {opacity:1;}
}



.interes_item_block {
    display: flex;
    flex-wrap: nowrap;
    align-items: flex-start;
}

.interes_item {
    width: 16.6%;
    padding: 10px;
    text-align: center;
}

.interes_item img {
    height: 160px;
    width: 100%;
}

.interes_item a {
    color: #555;
    font-weight: 600;
    text-decoration: none;
    border: none;
    font-size: 14px;
    margin-left: 0;
}

.interes_item a:hover {
    text-decoration: underline !important;
}

.interes_item:first-child {
    color: #555;
    padding-left: 5px;
}

.product_h1_banner {
    min-height: 340px;
    margin: 0 0 44px;
    padding: 60px 90px;
    background-position: center !important;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
}
.product_h1_banner h1 {
    border: 0;
    color: #fff;
    font-size: 40px;
    padding: 0;
    margin: 0 0 40px;
    line-height: 50px;
}
.product_h1_banner .link-price {
    background: #E53A3E;
    color: #fff;
    display: inline-block;
    border-radius: 6px;
    padding: 15px 33px;
    font-size: 20px;
    text-align: center;
    font-weight: 600;
}

.marquiz-popup{
    display: none;
    margin-top: 15px;
    width: 900px;
}

.fancybox-inner{
    width: auto;
}

.marquiz-block{
    margin: 40px 0;
}
.newsdetail .marquiz-block {
    height: 600px;
}

.examples_work_owl.owl-carousel,
.video_reviews_owl.owl-carousel {
    margin: 0 80px;
}
.service_advantages_wrapp .features__img {
    height: 64px;
}
.service_advantages_wrapp .features__title {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 10px;
}
.service_advantages_wrapp .features.one-row .features__description {
    font-size: 16px;
    line-height: 22px;
}
.newsdetail .service_advantages_wrapp .features.one-row .features__description {
    height: auto;
}
.service_advantages_wrapp .features {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 0 10px;
}
.service_advantages_wrapp .features::before,
.service_advantages_wrapp .features::after {
    content: none;
}
.service_advantages_wrapp .features__data {
    max-width: 370px;
    margin: 20px auto 0;
}
.service_advantages_wrapp .features.one-row>.item {
    width: 30%;
    margin-bottom: 15px;
}
.varieties_items {
    margin-top: 15px;
}
.varieties_items>div {
    border: 1px solid #0274B2;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
    margin-bottom: 25px;
}
.newsdetail.imagetop .varieties_items>div img {
    width: 240px;
}
.varieties_items>div .link-price {
    background: #E53A3E;
    color: #fff;
    display: inline-block;
    border-radius: 6px;
    padding: 9px 15px;
    font-size: 20px;
    font-weight: 600;
    flex:0 0 calc(100% - 240px - 330px);
    text-align: center;
    max-width: fit-content;
}
.varieties_text_block {
    padding: 0 60px 0 30px;
    flex: 1 1 330px;
    min-width: 330px;
}

.price_banner_wrapp {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 35px;
}
.newsdetail .price_banner_wrapp {
    float: none;
}
.price_wrapp {
    flex: 1 1 auto;
    max-width: 834px;
}
.price_wrapp table {
   border-collapse: collapse;
    width: 100%;
}
.price_wrapp table th {
    padding: 7px 10px;
}
.price_wrapp table td {
    padding: 8px 10px;
}
.price_wrapp table td:first-child,
.price_wrapp table th:first-child {
    padding-left: 30px;
}
.price_wrapp table th {
    font-size: 18px;
}
.price_wrapp table td:last-child,
.price_wrapp table th:last-child {
    padding-right: 30px;
    white-space: nowrap;
}
.price_wrapp table thead tr,
.price_wrapp table tr:nth-child(even) {
    background: #f0f0f0;
}
.price_banner {
    margin: 70px 0 0 80px;
}
.price_banner img {
    max-width: 448px;
}

.newsdetail .examples_work_wrapp .owl-item img {
    width: 100%;
}
.newsdetail .examples_work_wrapp .owl-nav>div>span,
.newsdetail .video_reviews_wrapp .owl-nav>div>span {
    height: 25px;
    width: 10px;
}
.newsdetail .examples_work_wrapp .owl-nav .prev span,
.newsdetail .video_reviews_wrapp .owl-nav .prev span {
    width: 16px;
}
.newsdetail .examples_work_wrapp .owl-nav .prev span:before,
.newsdetail .examples_work_wrapp .owl-nav .next span:before,
.newsdetail .video_reviews_wrapp .owl-nav .prev span:before,
.newsdetail .video_reviews_wrapp .owl-nav .next span:before {
    font-size: 45px;
    line-height: 20px;
}
.newsdetail .examples_work_wrapp .owl-carousel .owl-stage-outer,
.newsdetail .video_reviews_wrapp .owl-carousel .owl-stage-outer {
    margin: 0;
}
.newsdetail .examples_work_wrapp .owl-theme .owl-nav,
.newsdetail .video_reviews_wrapp .owl-nav {
    float: none;
    position: absolute;
    top: calc(50% - 32px);
    width: 100%;
    margin: 0;
}
.newsdetail .examples_work_wrapp .owl-nav .prev,
.newsdetail .examples_work_wrapp .owl-nav .next,
.newsdetail .video_reviews_wrapp .owl-nav .prev,
.newsdetail .video_reviews_wrapp .owl-nav .next {
    background-color: #0274b2;
    border: 0;
    color: #fff;
    width: 64px;
    text-align: center;
    height: 64px;
    border-radius: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.newsdetail .examples_work_wrapp .owl-nav .prev,
.newsdetail .video_reviews_wrapp .owl-nav .prev {
    left: -80px;
}
.newsdetail .examples_work_wrapp .owl-nav .next,
.newsdetail .video_reviews_wrapp .owl-nav .next {
    right: -80px;
}
.newsdetail .examples_work_wrapp div a,
.newsdetail .examples_work_wrapp div a img {
    height: 241px;
    /*width: 353px;*/
}
.newsdetail .examples_work_wrapp .owl-stage,
.newsdetail .video_reviews_wrapp .owl-stage {
    padding-left:0px !important;
}
.no-js .examples_work_owl.owl-carousel,
.no-js .video_reviews_owl.owl-carousel {
    display: none;
}
.examples_work_wrapp {
    margin-bottom: 60px;
}
.video_reviews_wrapp {
    margin: 80px 0;
}
.video_reviews_owl,
.examples_work_owl {
    margin-top: 60px!important;
}
.newsdetail .examples_work_wrapp div a {
    overflow: hidden;
    display: block;
}
.newsdetail .examples_work_wrapp .owl-item img {
    width: initial;
    max-width: none;
}
.service__certificates-block-wrapper {
    margin: 80px 0 70px;
}
.service__interes-block {
    margin: 40px 0 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.service__interes__item {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 30px;
    width: 222px;
}
.service__interes__item img {
    height: 182px;
    margin: 0 0 22px;
}
.service__interes__item span {
    text-align: center;
    color: #555555;
    font-size: 20px;
    line-height: 20px;
    display: block;
    width: 222px;
}
.detail_text_wrapp {
    margin-top: 80px;
}

.video_reviews_wrapp .youtube {
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    display: inline-block;
    overflow: hidden;
    transition: all 200ms ease-out;
    cursor: pointer;
    background-size: contain!important;
}

.video_reviews_wrapp .youtube .play {
    background: url("data:image/svg+xml;charset=UTF-8,%3csvg width='64' height='64' viewBox='0 0 64 64' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M32 4C16.5375 4 4 16.5375 4 32C4 47.4625 16.5375 60 32 60C47.4625 60 60 47.4625 60 32C60 16.5375 47.4625 4 32 4ZM32 55.25C19.1625 55.25 8.75 44.8375 8.75 32C8.75 19.1625 19.1625 8.75 32 8.75C44.8375 8.75 55.25 19.1625 55.25 32C55.25 44.8375 44.8375 55.25 32 55.25Z' fill='white'/%3e%3cpath d='M44.9625 31.194L26.4563 17.7565C26.3078 17.6477 26.1321 17.5822 25.9487 17.5674C25.7652 17.5526 25.5813 17.5891 25.4173 17.6726C25.2534 17.7562 25.1159 17.8837 25.0201 18.0409C24.9244 18.198 24.8741 18.3787 24.875 18.5627V45.4378C24.875 46.2565 25.8 46.719 26.4563 46.244L44.9625 32.8065C45.0903 32.7144 45.1943 32.5933 45.2661 32.4531C45.3379 32.313 45.3753 32.1577 45.3753 32.0002C45.3753 31.8428 45.3379 31.6875 45.2661 31.5473C45.1943 31.4072 45.0903 31.2861 44.9625 31.194ZM28.8625 39.569V24.4315L39.2813 32.0002L28.8625 39.569Z' fill='white'/%3e%3c/svg%3e ") no-repeat center center;
    background-size: 64px 64px;
    position: absolute;
    height: 100%;
    width: 100%;
    opacity: .8;
    filter: alpha(opacity=80);
    transition: all 0.2s ease-out;
}

.video_reviews_wrapp .youtube .play:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}
.video_reviews_owl .item {
    width:100%;
    height:241px;
}
.video_fancy_wrapp .fancybox-inner {
    position: relative;
    padding-bottom: 56.25%;
    height: 0!important;
}
.video_fancy_wrapp .fancybox-inner iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.video_reviews_owl:not(.owl-loaded) {
    display: flex;
}
.form_fixed_top .price_banner {
    margin: 25px 0 0;
    width: 100%;
}
.form_fixed_top .price_banner img {
    width: 100%;
    height: auto;
}

.price-hide-more::before {
    content: "Показать еще";
    font-size: 14px;
}
.price_wrapp>table:not(.open_price1) .hidden_item1,
.price_wrapp>table:not(.open_price2) .hidden_item2,
.price_wrapp>table:not(.open_price3) .hidden_item3,
.price_wrapp>table:not(.open_price4) .hidden_item4,
.price_wrapp>table:not(.open_price5) .hidden_item5 {
    display: none;
}
.price_wrapp>table.open_price1 .price-hide-more.more1::before,
.price_wrapp>table.open_price2 .price-hide-more.more2::before,
.price_wrapp>table.open_price3 .price-hide-more.more3::before,
.price_wrapp>table.open_price4 .price-hide-more.more4::before,
.price_wrapp>table.open_price5 .price-hide-more.more5::before {
    content: "Свернуть";
}
.applications_wrapp {
    margin-bottom: 60px;
}
.applications_wrapp>div {
    display: flex;
    justify-content: space-between;
}
.applications_img {
    flex: 0 0 300px;
    margin: 0 0 0 80px;
}
.price_text {
    margin-bottom: 20px;
}
@media screen and (max-width: 1540px) {
    .service_advantages_wrapp .features.one-row>.item {
        width: 49%;
    }
    .service_advantages_wrapp .features__data br {
        display: none!important;
    }
}
@media screen and (max-width: 1470px) {
    .service__interes__item {
        width: 25%;
    }
}
@media screen and (max-width: 1400px) {
    .newsdetail.imagetop .varieties_items>div img {
        width: 180px;
    }
    .varieties_items>div .link-price {
        font-size: 16px;
    }
}
@media screen and (max-width: 1250px) {
    .varieties_items>div {
        flex-direction: column;
    }
    .varieties_text_block {
        margin-bottom: 20px;
        margin-top: 20px;
        padding: 0;
        width: 100%;
        flex: auto;
        min-width: auto;
    }
    .service__interes__item {
        width: 33%;
    }
    .service__interes-block::after {
        content: "";
        flex: 1 1 auto;
    }
    .varieties_items>div .link-price {
        flex: auto;
    }
}
@media screen and (max-width: 1220px) {
    .price_banner_wrapp {
        flex-direction: column;
    }
    .price_banner {
        margin: 30px 0 0 0;
    }
    .price_wrapp {
        max-width: 834px;
        width: 100%;
    }
}

@media screen and (max-width: 1200px) {
    .product_h1_banner {
        min-height: 290px;
        margin: 0 0 24px;
        padding: 40px 20px;
    }
}
@media screen and (max-width: 1023px) {
    .product_h1_banner h1 {
        font-size: 30px;
    }
    .product_h1_banner .link-price {
        font-size: 18px;
    }
    .service__interes__item img {
        height: 145px;
        margin: 0 0 18px;
    }
    .service__interes__item span {
        font-size: 16px;
        width: 176px;
    }
    .service__interes-block {
        margin: 20px 0 0;
    }
    .service__interes__item {
        margin-bottom: 20px;
    }
    .applications_img {
        flex: 0 0 200px;
    }
}

@media screen and (max-width: 768px) {
    .marquiz-popup {
        width: 696px;
    }
}

@media screen and (max-width: 739px) {
     .applications_img {
        flex: 0 0 180px;
        width: 180px;
        order: 1;
        margin: 0 0 20px;
        justify-content: flex-start;
    }
    .applications_text {
        order: 2;
    }
    .applications_wrapp>div {
        flex-direction: column;
    }
    #breadcrumbs {
        display: none;
    }
    .newsdetail .examples_work_wrapp .owl-theme .owl-nav,
    .newsdetail .video_reviews_wrapp .owl-nav {
        display: block !important;
    }
    .product_h1_banner h1 {
        font-size: 24px;
        margin: 0 0 25px;
        line-height: 35px;
    }
     .price_wrapp table th {
        font-size: 16px;
    }
    .service_advantages_wrapp .features__img {
        height: 50px;
    }
    .service_advantages_wrapp .features__title {
        font-size: 16px;
        line-height: 18px;
    }
    .service_advantages_wrapp .features.one-row .features__description {
        font-size: 14px;
        line-height: 17px;
    }
    .service_advantages_wrapp .features__data {
        margin: 10px auto 0;
    }
    .detail_text_wrapp {
        margin-top: 60px;
        margin-bottom: 60px;
    }
    .newsdetail .video_reviews_owl .item {
        height: 174px;
    }
    .video_reviews_wrapp {
        margin: 60px 0 0;
    }
    .video_reviews_owl,
    .examples_work_owl {
        margin-top: 26px!important;
    }
    .marquiz-popup{
        width: 600px;
    }
}
@media screen and (max-width: 700px) {
    .newsdetail .examples_work_wrapp div a,
    .newsdetail .examples_work_wrapp div a img {
        height: 174px;
    }
    .newsdetail .examples_work_wrapp div a img {
        margin: 0 auto;
    }
    .newsdetail .examples_work_wrapp .owl-nav .prev,
    .newsdetail .examples_work_wrapp .owl-nav .next,
    .newsdetail .video_reviews_wrapp .owl-nav .prev,
    .newsdetail .video_reviews_wrapp .owl-nav .next {
        width: 40px;
        height: 40px;
    }
    .newsdetail .examples_work_wrapp .owl-nav .prev span:before,
    .newsdetail .examples_work_wrapp .owl-nav .next span:before,
    .newsdetail .video_reviews_wrapp .owl-nav .prev span:before,
    .newsdetail .video_reviews_wrapp .owl-nav .next span:before {
        font-size: 25px;
    }
    .newsdetail .examples_work_wrapp .owl-nav>div>span,
    .newsdetail .video_reviews_wrapp .owl-nav>div>span {
        height: 40px;
        width: 4px;
    }
    .newsdetail .examples_work_wrapp .owl-theme .owl-nav,
    .newsdetail .video_reviews_wrapp .owl-nav {
        top: calc(50% - 20px);
    }
    .examples_work_owl.owl-carousel,
    .video_reviews_owl.owl-carousel {
        margin: 0 45px;
    }
    .newsdetail .examples_work_wrapp .owl-nav .prev,
    .newsdetail .video_reviews_wrapp .owl-nav .prev {
        left: -45px;
    }
    .newsdetail .examples_work_wrapp .owl-nav .next,
    .newsdetail .video_reviews_wrapp .owl-nav .next {
        right: -45px;
    }
}
@media screen and (max-width: 600px) {
    .service__interes__item {
        width: 50%;
    }
}

@media screen and (max-width: 425px) {
    .marquiz-popup,
    .fancybox-outer .fancybox-inner{
        width: 100% !important;
    }

    .fancybox-wrap .fancybox-skin {
        padding: 25px 0 0 0;
    }

    .fancybox-wrap.fancybox-desktop.fancybox-type-inline.fancybox-opened{
        width: 100% !important;
        left: 0 !important;
    }
}

@media screen and (max-width: 408px) {
    .service__interes__item img {
        height: 108px;
        margin-bottom: 10px;
    }
    .service__interes__item span {
        font-size: 14px;
        width: 131px;
    }
}
@media screen and (max-width: 356px) {
    .product_h1_banner .link-price {
        padding: 9px 10px;
        font-size: 16px;
    }
}

@media screen and (max-width: 350px) {
    .varieties_items>div .link-price {
        font-size: 15px;
        padding: 9px 9px;
    }
    .varieties_items>div {
        padding: 18px;
    }
    .price_wrapp table td:first-child, .price_wrapp table th:first-child {
        padding-left: 20px;
    }
    .price_wrapp table td:last-child, .price_wrapp table th:last-child {
        padding-right: 20px;
    }
}
.fancybox__slide.has-iframe .fancybox__content {
    padding: 0;
}

@media screen and (max-width: 1113px) {
    .newsdetail .marquiz-block {
        height: 65vw;
    }
}
@media screen and (max-width: 1023px) {
    .newsdetail .marquiz-block {
        height: 44vw;
    }
}
@media screen and (max-width: 839px) {
    .newsdetail .marquiz-block {
        height: 58vw;
    }
}
@media screen and (max-width: 838px) {
    .newsdetail .marquiz-block {
        height: 85vw;
    }
}
@media screen and (max-width: 620px) {
    .newsdetail .marquiz-block {
        height: calc(210px + 56vw);
    }
}
@media screen and (max-width: 424px) {
    .newsdetail .marquiz-block {
        height: calc(250px + 56vw);
    }
}

.newsdetail.imagetop .marquiz-block .marquiz__container,
.newsdetail.imagetop .marquiz-block .marquiz__container iframe {
    height: 100% !important;
}